« 裏活動終了 | トップページ | PWC香川予選 »

2010年4月 1日 (木)

これは改悪だろ

PS3 ver3.21
http://www.jp.playstation.com/ps3/update/exp_ver321.html#setting

これにアップデートしちゃうと、「他のシステム」(Linux等)領域が使用できなくなるんだってさ。

60GB時代には「fedora」インストールして使ってた時期もあったけど、360GBに換装してからは面倒くさいから領域だけ残しておいてインストールせずに放置していて、たしかに現在は使っていない機能ではある。
しかし問題はこの無駄な領域を開放するためには一度HDDの初期化をしなくてはならないということ。

しかも、これから先インストールが出来なくなるだけではなく、すでにインストールしているOSも起動できなくなるとのこと。

”どうしても利用したい人はバージョンアップしなけりゃいいよ。但し、サインインとか出来なくなるけどね。”とか公式に書かれてるし、半ば強制ちゅーのが腹が立つ凸(`、´X)

|

« 裏活動終了 | トップページ | PWC香川予選 »

ゲーム」カテゴリの記事

コメント

憶測だけど、PS3のセキュリティ破られたと噂があったんで、その対策の一環かも⁈

投稿: ぽっさん | 2010年4月 2日 (金) 01時05分

コメントを書く



(ウェブ上には掲載しません)




トラックバック

この記事のトラックバックURL:
http://app.cocolog-nifty.com/t/trackback/545944/47969760

この記事へのトラックバック一覧です: これは改悪だろ:

« 裏活動終了 | トップページ | PWC香川予選 »